# Interface IRankingExpression

Describe a ranking expression performed against the index (qre)

## Index

### Properties

- expression
- modifier

## Properties

### expression

expression: string

- Defined in rest/RankingExpression.ts :8

The expression that was executed in the ranking expression

### modifier

modifier: string

- Defined in rest/RankingExpression.ts :12

The relevance modifier that was applied

### Hierarchy

- IRankingExpression